08-20-13 10:45 PM
162 ... 4567
tools
  1. katiepea's Avatar
    But I don't have debug token and sdk

    Posted via CB10
    Your messages amount to spam. This isn't for you.
    06-15-13 12:25 AM
  2. Punjabi84's Avatar
    is there a way to put subway surfers
    Oi Salla BhenChod bootha bund kar ke bond na deh. Chop kar ke duffa hoja.
    06-15-13 12:43 AM
  3. anon(5818411)'s Avatar
    I'm running 10.2.0.341, can someone send me the android 4.2.2 link to krishehl@rogers.com. The mega link got deleted
    06-15-13 10:45 AM
  4. Adam Szucs's Avatar
    I'm running 10.2.0.341, can someone send me the android 4.2.2 link to krishehl@rogers.com. The mega link got deleted
    I'll deliver to your phone remotely... wait... wait... done. Enjoy it, now it's on it.
    06-15-13 11:29 AM
  5. anon721037's Avatar
    Ha Ha

    Posted on my Q10 from CB10
    06-15-13 11:33 AM
  6. iAbdullah_HB's Avatar
    What is the version number for app world !?

    Posted via CB10
    06-15-13 01:08 PM
  7. iAbdullah_HB's Avatar
    I have version 4.4.0.11 which is very bad out automatically through which I can not download applications


    Posted via CB10
    06-15-13 01:11 PM
  8. fbloise's Avatar
    can somebody please post the .bar for the android vm for 10.1.0.x

    i was one of the eager jumpers running 10.1.0.2354 and now none of my android apps want to load.
    06-15-13 01:44 PM
  9. anon(5818411)'s Avatar
    I'll deliver to your phone remotely... wait... wait... done. Enjoy it, now it's on it.
    I can't find the android runtime under "about" and after the debug token the 4.0+ apps still doesn't work so i just wanted to make sure I 100% have it
    06-15-13 07:44 PM
  10. Adam Szucs's Avatar
    I can't find the android runtime under "about" and after the debug token the 4.0+ apps still doesn't work so i just wanted to make sure I 100% have it
    If you have rev beta, then you have it. But you can download berry tester from BlackBerry World, it's an android portot so will show the needed system info.
    Android 4.2.2 Runtime from 10.2.0.341-img_00000155.png

    Posted via CB10
    06-15-13 07:46 PM
  11. xtremez's Avatar
    I'm not feeling confident enough to do it again
    Exactly my sentiments!
    06-16-13 11:57 AM
  12. xACiD's Avatar
    I have 10.2.0.228 installed on my Q10, and I'm installing this and it doesn't look like its working. I downloaded Berry Tester and its still showing 2.3.3. Is this not working for the Q10 yet?
    06-16-13 01:50 PM
  13. xsacha's Avatar
    I have 10.2.0.228 installed on my Q10, and I'm installing this and it doesn't look like its working. I downloaded Berry Tester and its still showing 2.3.3. Is this not working for the Q10 yet?
    It says in the first post this will not work on any OS other than 10.2.0.341
    Not sure how you downloaded it because I removed the link.
    06-16-13 02:12 PM
  14. xACiD's Avatar
    Sorry sasha, didn't see that edit in the OP.

    I'm sure this has been asked before, but when we get the 4.2.2 runtime, it won't necessarily fix apps that already have issues using the debug token method right? It'll only add support for apps that require the higher android version?

    Meaning, is it safe to assume if I have a 2.3.3 app that is forceclosing or crashing, the 4.2.2 is not likely to fix it?

    Sent from my Q10 using Tapatalk 2
    Last edited by xACiD; 06-16-13 at 03:52 PM.
    06-16-13 02:55 PM
  15. Xavior's Avatar
    Does anyone have the old bb world as every time i go to try and download an app when i am not on wifi it says i dont have sufficient network to do so. Anyone else getting this? Does anyone have the old bar to load?
    06-17-13 06:39 PM
  16. ddlax22's Avatar
    Haven't been in this thread for days now. People are still trying to get the 4.2 runtime to work on other oses?

    Sigh, read through the thread people! Link was removed! Es no bueno! It wouldn't work!

    Posted via CB10
    06-17-13 10:22 PM
  17. chindoberry's Avatar
    Any 10.2.0.341 love for STL100-1?
    06-17-13 10:43 PM
  18. ddlax22's Avatar
    Go to the dev page and download it for your device.

    Posted via CB10
    06-17-13 11:19 PM
  19. tomingce's Avatar
    I hope 4.2.2 later will better than the old one, and no lag anymore.. I hope

    can't wait for the official one!

    Posted via CB10
    06-18-13 10:54 AM
  20. farouk007punk's Avatar
    It is

    Posted via CB10
    06-18-13 02:03 PM
  21. Dixi1801's Avatar
    Hi guys, sorry to intrude, but am I right in thinking ANY android app can be run with the runtime?

    Thanks
    06-28-13 04:33 PM
  22. sterod's Avatar
    Hi guys, sorry to intrude, but am I right in thinking ANY android app can be run with the runtime?

    Thanks
    Any Android App that does not rely on the Google Maps API. This really sucks, as apps that have location based features won't work. EG: RBC Banking app (looks for branches) DroneMobile app (to track your vehicle location). These two are the ones I need that will never work unless BlackBerry can help them convert the app to use BB Maps.

    There are also some other catches, like certain apps that rely on specific hardware, eg: Granny Smith is a game that won't run do to some graphics hardware requirements. The last catch I am aware of is apps that need to verify or "check in" a license to run in the Google Play store.
    Last edited by sterod; 06-28-13 at 05:04 PM.
    Graheem likes this.
    06-28-13 04:51 PM
  23. masterscarhead1's Avatar
    Any Android App that does not rely on the Google Maps API. This really sucks, as apps that have location based features won't work. EG: RBC Banking app (looks for branches) DroneMobile app (to track your vehicle location). These two are the ones I need that will never work unless BlackBerry can help them convert the app to use BB Maps.

    There are also some other catches, like certain apps that rely on specific hardware, eg: Granny Smith is a game that won't run do to some graphics hardware requirements. The last catch I am aware of is apps that need to verify or "check in" a license to run in the Google Play store.
    Sorry to point this out, but location features work, like it always has even in the old runtime
    I run GoogleMaps and OsmAnd as sideloads, and they work perfectly fine
    GPS lockon sometimes are malfunctional IF you start making hybrids. I know that my 10.1.0.4285OS/10.2.0.228 or 341 radio hybrid refused to pick up GPS, so I think it may be radio related
    Graphics Hardware requirements are often solved by allowing native codes to run, which is now possible (xsacha got GTA running, and I got all the angry bird series and temple run series running on sideloads)
    06-28-13 11:59 PM
  24. sterod's Avatar
    Sorry masterscarhead1, but the examples I specifically mentioned above are indeed exceptions.

    1) Sure Google Maps itself works as a standalone app, but any other app that CALLS google maps, won't, Go ahead and try for yourself, try the RBC Mobile Banking App or DroneMobile. They both fail conversion with priority 5 (severe) and won't run because they can't call the google maps API because the google services framework does not exist. And yes, I did use xsacha's new method with the token.bar.

    2) In the case of the game I pointed out, Granny Smith, even with xsacha's method implementing native code, is still wont run due to the graphic hardware requirements. Again, go ahead and try for yourself.

    I only make comments on things I have tested personally. I wouldn't have posted the info above otherwise.
    06-29-13 12:44 AM
  25. Gearheadaddy's Avatar
    Kudos to Adam for Berry Tester

    Posted via CB10
    06-29-13 11:48 AM
162 ... 4567

Similar Threads

  1. Android Player BAR file extracted from OS 2.0 install
    By HaTaX in forum PlayBook Android App Sideloading
    Replies: 31
    Last Post: 04-22-12, 09:22 AM
  2. Android Player BAR file extracted from OS 2.0 install
    By HaTaX in forum PlayBook Apps & Games
    Replies: 27
    Last Post: 12-03-11, 01:58 AM
  3. Replies: 5
    Last Post: 04-28-11, 07:53 PM
  4. Replies: 15
    Last Post: 10-23-09, 02:06 PM
  5. Replies: 13
    Last Post: 02-17-09, 03:44 AM
LINK TO POST COPIED TO CLIPBOARD